New Search

Unspecified vulnerability in Oracle Java SE 7u40 and earlier Java SE 6u60 and earlier and JavaFX 2.2.40 and earlier

oval:org.mitre.oval:def:18219

Unspecified vulnerability in Oracle Java SE 7u40 and earlier Java SE 6u60 and earlier and JavaFX 2.2.40 and earlier allows remote attackers to affect integrity via unknown vectors related to Deployment.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2012
  • Microsoft Windows XP
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 2000
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows 8
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2013-5848
Product(s):
  • JavaFX
  • Java Runtime Environment